.wrap-list-woo .page_item_wrap.caja-element .card {
    text-align: center;
    height: 100%;
}
.wrap-list-woo .page_item_wrap.caja-element .card:hover {
    opacity: 1;
    text-decoration: none;
}
.wrap-list-woo .page_item_wrap.caja-element .card .content_card .titulo {
    font-weight: 500;
    font-size: 21px;
    line-height: 25px;
    margin-bottom: 5px;
}
.wrap-list-woo .page_item_wrap.caja-element .oscurecer-img {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: transparent;
    background: linear-gradient(0deg, rgba(20,20,20,1) 0%, rgba(20,20,20,0.1) 20%, rgba(255,255,255,0) 100%);
}